No possibility to change template (Wordpress 4.1)

Hi,

Hope you're well

hi ve made and update of wordpress (4.1) and now it is impossible to change template on the E-newsletter pluggin

(make me and error like "you try to hack" )

Best regard
Fred